[Beowulf] is "TCP Short Messages" patch necessary/available for 2.4 kernel?

Jeffrey B. Layton laytonjb at comcast.net
Sat Dec 20 18:49:03 EST 2003


Kervin,

   You don't need it for the 2.4 or 2.6 kernels.

Enjoy!

Jeff

> Hello,
>
> I am upgrading software on a cluster at my college and part of the 
> documentation says to patch the kernel with the "TCP Short Messages" 
> patch found at http://www.icase.edu/coral/LinuxTCP.html .
>
> The patch is only available for 2.2 series kernel and none seems to be 
> done for the 2.4 kernel.  The contact email on that page bounces as well.
>
> Is this patch still necessary for TCP Short Messages functionality?  
> If so where can I find the patch against 2.4?
>
> Any information would be appreciated,
> --Kervin
> _______________________________________________
> Beowulf mailing list, Beowulf at beowulf.org
> To change your subscription (digest mode or unsubscribe) visit 
> http://www.beowulf.org/mailman/listinfo/beowulf
>


_______________________________________________
Beowulf mailing list, Beowulf at beowulf.org
To change your subscription (digest mode or unsubscribe) visit http://www.beowulf.org/mailman/listinfo/beowulf



More information about the Beowulf mailing list